<!DOCTYPE html>
<html>
<head>
	<title>Images Page</title>
</head>
<body>
	<p>This is the link page.</p>
	<p>Go back to <a href="../index.html">index.html</a></p>
	<p>Go to <a href="../link.html">link page</a></p>
</body>
</html>